Bug 706719 - [abrt] swift-1.0-2.fc15: operator->: Process /usr/bin/swift was killed by signal 6 (SIGABRT)
Summary: [abrt] swift-1.0-2.fc15: operator->: Process /usr/bin/swift was killed by sig...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: swift
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Kaluža
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2525699ed0b2d2785fd7bbea305...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-22 14:03 UTC by leandro
Modified: 2011-05-30 22:33 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-05-30 22:33:19 UTC


Attachments (Terms of Use)
File: maps (28.21 KB, text/plain)
2011-05-22 14:03 UTC, leandro
no flags Details
File: backtrace (68.02 KB, text/plain)
2011-05-22 14:03 UTC, leandro
no flags Details

Description leandro 2011-05-22 14:03:36 UTC
abrt version: 2.0.1
architecture:   i686
cmdline:        swift
component:      swift
crash_function: operator->
executable:     /usr/bin/swift
kernel:         2.6.38.6-27.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        swift-1.0-2.fc15
rating:         4
reason:         Process /usr/bin/swift was killed by signal 6 (SIGABRT)
time:           Sun May 22 15:17:56 2011
uid:            500
username:       leandro

backtrace:      Text file, 69652 bytes
maps:           Text file, 28890 bytes

build_ids:
:f74b0c6c04c7794db9f7b1b22f701ae5f2db2d62
:0d04c271032bbb821f18e7ed384ea020c338731a
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:6bf340f9a9eae66fb4106935d3607e32d70ed961
:b29661c55e4ace0b15687c7df6c8d12bc844171c
:7debbd15e4bef255656883fcbf778cb8cd85cac9
:fda3e6da8c0459b7b76437dadfc89bfa21180c63
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:afc601d7239f4216f7c5cda740d2d9ce091acd35
:617ed119e2ba2784a2d576977bcf5ee7f64a3e28
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:172e24f337d07bd7c090111a4c1b1085a951ea2f
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:c1e9ace223a9d89e7391b9bfa69e8016e29a0a57
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:394804498dfa4ffd33cc9cd135beb444c49a40d9
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:41c674f9af95d12f6a66cb6722158fb029b002ae
:92a9033bbedc303317346dc414914fec5643bd7b
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:4e85950cbf2f0b53fedede210e95c7d4d2cea46a
:e058855f57525c39f6c8d6df1e0af3065fbee366
:83af5b03d588947b7a3bfbf7473e026b2896c2cb
:70ea96bd03a5382de5a9c1448c96ba9fa8aacd6a
:c6cdc619eac81afd5770e49e06c7459744c95248
:213edbfee37ffbd80cb862d997b4e097b8fe2de5
:98b9da0e0dc9e5c10f718516c778f8ed42f7cbd3
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:08acb0a715c0e1a9459a6b9a5de6fe0110b7539d
:73d82d729cbc5288e53efc5e39011c5e151313be
:e195e96c3b4e414130e58547c9f1d2fe106e0954
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:015461eb1dbf4f80b87a572a36090bc191d86534
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:3b0e9f01aa146b479b6d44678275ccf99e9f9b3d
:141cb751a39df2fc7d01612a6c5ce59e370c03e5
:b19c85dd97c0f3236fcdb90cb7188bb48eb14b4b
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:8fa3ac772339225ebbf2e25660ccb5f8a2c2058b
:64b179f00cdb231429678a327048cf465a272b6f
:85eb1e2f2f415c3b0ab8961703493850805e07d2
:b7682082f141bd7b161d2b102f3565b085cd3975
:bf62368c0cd156f9c93528a30e8d5cfb9aedb5b6
:5cf14e251978e8f9192ad52b396136d7f9f22f26
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:7875646b4ab3ceb0c3fbcf0293d913c02fd140b7
:762a202c5e73dfae3307334402f08a5f09d31ec8
:186a55e4a9e5f2a57a3608bd3ccb7d3dc42b4394
:c8b3044b076c7ba8a7dfadb2c54249e33e77ff43
:f5972ca949be5ea714d53769e532478f9d1b6f56
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:417c47ff463d6fb685a65798c2e407635cf39a81
:af97663d7b1eb6064f63b0bd30df9dcd6357aad3
:4103d5927720eb17d777da1215f7ed6fd45ff6ed
:327bc0f2ac8339a344ff624a84570c111de689a5
:c70a93beea79ea4e97343221f891d92efa91295f
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:62f95e57bc5d5c38b28fd960790a5c0989dd587b
:201873c7146cdcaf281b12bece59472be5e6fda3
:5d86d516501190bd56650ce243e9518a192cc4d6
:af95c4698a32dd69aeb960e5741d814f52f5d0ff
:31144aec952be9c1a03cf9178c24cfde46a54d6c
:9ab1595028e3421e37442d01b1147b7717d9616b
:c05e4625ed11149b827e48ad111b0412d7f8064f
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:26883f508da875084090d8220f276dbda913957f
:7b0516e9b3f6502abb6b3ab1b65fb406d7d48902
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:eb2b1db421f559f79b1fac34552284f445987116
:ff72394ee27216c2380a40a6c86ba8474d269c94
:826bb4d8376c62b913b61301b276adab50e11c5a
:b70e4818fe0cd74e19bb16629722533eb46a6b25
:c25551e4f8f283ab55cb499112f486009e924d42
:667f4faf372f1fc88e0765664f6f55756e85af43
:23d1086014ed5544b3df4cee1f95694032252322
:2a1bebbfeb7444d8ec264fd88d4a10874bc10233
:c246b6e25272b73ffbf4be8e5407fd6b6ad00837
:48987f0ac10d92903b685dc7f541a6a381931b2a
:9266687f82de9d4916cec2e77018cf6d5ff7f717
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:356d76ed7f3fe0522c4af11f5c2fa55f169918c0
:36e91ba56a5dbeec8e7d156a1b62987eab4ac85c
:a686575deeffac9b73eb1dc3a050f7c4d066ab6f
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:1ebc0ef749beb2784b24c92dfc6b7f6cb68222e1
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:3315c5df9ef78b4836cffd5bc39f02777547176c
:31b4c7b4f146eeff395fb7142e8c35e5fe333c5c
:e059d57b917964c7ff204ba5472454221b6af2d3
:de6a505586d1f5b200592e907c5364d38e277c86
:5404c730578b4f116d71f0450b0622668b5a7217
:c16193cfe3eb02dc1d2451177325f25a02ce714e
:19b177c4326f3e40df76a9f0bdb452f39d3997dd
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:d88f5fc53b0618bf1dc23c1244f0baf778a8e8fd
:b9a366d75242dddd9d6643cfa18bc7150298a677
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:e18695e040cee33414bc758c8716824d97f1ee7d
:7787b86f9784dc1968f61124e20efb8a82019a56
:49931b2c4aee842fba3a4d908ca1f425b52eeae5
:b39ab9c9d4a06af58966b89215004a63a9d061bc
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:556dc456e04150d23e59763dce9a3be937267957
:48e1c4f13de75091137da9ec5c83dfa2ad0a0125
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:29b5e5d04d5b47f1d4f5e942ae6bd92359e646f3
:4da060e850530846fdb31fb07b46e8c12cd99ab7
:a240ab21b06de9d167272d0ed01518f9061a4064
:94c3da1e3566c757f6b87166fb7416db2dff479f
:b4375fad1cdf2fc0d6882519859a65544a4c4500
:a7dca7bd89a299ddb05751fe6dd0d6df6cc4d3b1
:f1102db5ad3e910c60f39d93d0bc06069e921f5c
:1ae9440fa8fe48f9bb2518a8543130901f83476b
:15bab279752ad8e30f901abae77bcb1ed1f38977
:349cf0c199fa411fbc3ae5d7ec62ba7c37296b25
:4d584b475e47d70151cb5c21e783c18d2bffe0a1
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:54e9dc874e550ab0f4c29f24a050c88a28d883d7
:0f3a43d871640189f884aed0931859f4792bb988
:308171fe80f4115dae89d4a2b95780398c4e5e2c
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:2ca8544b0ff9269420c23a0ac22da52b7894148b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:fb2b1087f73d90e723a7f01ef564688825ea0f69

dsos:
:/usr/share/locale/es/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1305965592
:/usr/lib/libicudata.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1302298379
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.14-2.fc15.i686 (Fedora Project) 1305965902
:/usr/lib/liblcms.so.1.0.19 lcms-libs-1.19-4.fc15.i686 (Fedora Project) 1302298375
:/usr/lib/qt4/plugins/imageformats/libqsvg.so qt-x11-1:4.7.2-8.fc15.i686 (Fedora Project) 1305968230
:/usr/lib/libgnomeui-2.so.0.2400.5 libgnomeui-2.24.5-2.fc15.i686 (Fedora Project) 1302298461
:/usr/lib/libicuuc.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1302298379
:/lib/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1305965567
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.i686 (Fedora Project) 1302298420
:/usr/lib/libphonon.so.4.5.0 phonon-4.5.0-2.fc15.i686 (Fedora Project) 1305968231
:/usr/lib/gconv/ISO8859-1.so glibc-2.13.90-9.i686 (Fedora Project) 1305990599
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1302298373
:/lib/libc-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305990599
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.i686 (Fedora Project) 1302298420
:/usr/lib/libQtDBus.so.4.7.2 qt-1:4.7.2-8.fc15.i686 (Fedora Project) 1305968221
:/lib/libnsl-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305990599
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1302298371
:/usr/lib/libQtCore.so.4.7.2 qt-1:4.7.2-8.fc15.i686 (Fedora Project) 1305968221
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1305965567
:/usr/bin/swift swift-1.0-2.fc15.i686 (Fedora Project) 1305968237
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.i686 (Fedora Project) 1305965813
:/lib/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1305965567
:/lib/librt-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305990599
:/usr/lib/libboost_program_options.so.1.46.0 boost-program-options-1.46.0-1.fc15.i686 (Fedora Project) 1305968235
:/usr/lib/libmng.so.1.0.0 libmng-1.0.10-5.fc15.i686 (Fedora Project) 1305968227
:/lib/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305965559
:/usr/lib/libQtNetwork.so.4.7.2 qt-1:4.7.2-8.fc15.i686 (Fedora Project) 1305968221
:/lib/ld-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305990599
:/usr/lib/locale/locale-archive glibc-common-2.13.90-9.i686 (Fedora Project) 1305990610
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1302298428
:/lib/libgcc_s-4.6.0-20110509.so.1 libgcc-4.6.0-7.fc15.i686 (Fedora Project) 1305966713
:/lib/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1305965567
:/usr/lib/qt4/plugins/imageformats/libqtiff.so qt-x11-1:4.7.2-8.fc15.i686 (Fedora Project) 1305968230
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libbonobo-2.so.0.0.0 libbonobo-2.32.1-1.fc15.i686 (Fedora Project) 1305965665
:/usr/lib/libpulse-mainloop-glib.so.0.0.4 pulseaudio-libs-glib2-0.9.22-5.fc15.i686 (Fedora Project) 1305965605
:/usr/lib/libsndfile.so.1.0.24 libsndfile-1.0.24-1.fc15.i686 (Fedora Project) 1305965583
:/usr/lib/libgailutil.so.18.0.1 gtk2-2.24.4-1.fc15.i686 (Fedora Project) 1302298420
:/usr/lib/libQtGui.so.4.7.2 qt-x11-1:4.7.2-8.fc15.i686 (Fedora Project) 1305968230
:/usr/lib/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.i686 (Fedora Project) 1305965591
:/usr/share/fonts/liberation/LiberationSans-Regular.ttf liberation-sans-fonts-1.06.0.20100721-5.fc15.noarch (Fedora Project) 1302298370
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1302298370
:/usr/share/fonts/liberation/LiberationSans-Bold.ttf liberation-sans-fonts-1.06.0.20100721-5.fc15.noarch (Fedora Project) 1302298370
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1302298374
:/usr/lib/qt4/plugins/imageformats/libqgif.so qt-x11-1:4.7.2-8.fc15.i686 (Fedora Project) 1305968230
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1305965561
:/usr/lib/libbonobo-activation.so.4.0.0 libbonobo-2.32.1-1.fc15.i686 (Fedora Project) 1305965665
:/usr/lib/qt4/plugins/imageformats/libqico.so qt-x11-1:4.7.2-8.fc15.i686 (Fedora Project) 1305968230
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305965571
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305965562
:/lib/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305965559
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305965571
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1302298377
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1302298372
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/qt4/plugins/imageformats/libqjpeg.so qt-x11-1:4.7.2-8.fc15.i686 (Fedora Project) 1305968230
:/lib/libnss_dns-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305990599
:/lib/libnss_files-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305990599
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305965564
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1305965592
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1302298372
:/lib/libresolv-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305990599
:/usr/share/locale/es/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1305965562
:/usr/lib/libicui18n.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1302298379
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305965564
:/lib/libpopt.so.0.0.0 popt-1.13-8.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1302298389
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1302298434
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1302298373
:/usr/lib/libgnomevfs-2.so.0.2400.4 gnome-vfs2-2.24.4-5.fc15.i686 (Fedora Project) 1305966163
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libboost_regex.so.1.46.0 boost-regex-1.46.0-1.fc15.i686 (Fedora Project) 1305968236
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/qt4/plugins/imageformats/libqmng.so qt-x11-1:4.7.2-8.fc15.i686 (Fedora Project) 1305968230
:/usr/lib/libXi.so.6.1.0 libXi-1.4.2-1.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305965563
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.1-1.fc15.i686 (Fedora Project) 1305965565
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libgnome-2.so.0.3200.1 libgnome-2.32.1-2.fc15.i686 (Fedora Project) 1302298457
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1302298370
:/lib/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305965559
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305965564
:/usr/lib/libboost_filesystem.so.1.46.0 boost-filesystem-1.46.0-1.fc15.i686 (Fedora Project) 1305968226
:/usr/lib/libpulsecommon-0.9.22.so pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305965584
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1302298428
:/usr/lib/libboost_date_time.so.1.46.0 boost-date-time-1.46.0-1.fc15.i686 (Fedora Project) 1305968234
:/lib/libidn.so.11.6.2 libidn-1.19-2.fc15.i686 (Fedora Project) 1302298375
:/lib/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305965559
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1302298391
:/usr/lib/libQtWebKit.so.4.7.2 qt-webkit-1:4.7.2-8.fc15.i686 (Fedora Project) 1305968233
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1302298391
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1302298372
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.i686 (Fedora Project) 1305965583
:/usr/share/locale/es/LC_MESSAGES/gtk20.mo gtk2-2.24.4-1.fc15.i686 (Fedora Project) 1302298420
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305965670
:/usr/lib/libbonoboui-2.so.0.0.0 libbonoboui-2.24.5-1.fc15.i686 (Fedora Project) 1305965894
:/lib/libdl-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305990599
:/usr/lib/gconv/gconv-modules.cache glibc-2.13.90-9.i686 (Fedora Project) 1305990599
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-60.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libORBitCosNaming-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1302298377
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1302298370
:/lib/libm-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305990599
:/usr/lib/libboost_signals.so.1.46.0 boost-signals-1.46.0-1.fc15.i686 (Fedora Project) 1305968235
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-7.fc15.i686 (Fedora Project) 1305966713
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1302298374
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1302298373
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.i686 (Fedora Project) 1305966749
:/lib/libpthread-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305990599
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305965563
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1302298420
:/usr/share/fonts/liberation/LiberationSans-Italic.ttf liberation-sans-fonts-1.06.0.20100721-5.fc15.noarch (Fedora Project) 1302298370
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1302298372
:/usr/share/locale/es/LC_MESSAGES/libc.mo glibc-common-2.13.90-9.i686 (Fedora Project) 1305990610
:/usr/lib/libboost_thread-mt.so.1.46.0 boost-thread-1.46.0-1.fc15.i686 (Fedora Project) 1305968226
:/lib/libcrypt-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305990599
:/usr/lib/libboost_system.so.1.46.0 boost-system-1.46.0-1.fc15.i686 (Fedora Project) 1305968224
:/lib/libutil-2.13.90.so glibc-2.13.90-9.i686 (Fedora Project) 1305990599
:/lib/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305965559
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1302298372
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libpulse.so.0.12.3 pulseaudio-libs-0.9.22-5.fc15.i686 (Fedora Project) 1305965584
:/usr/share/locale/es/LC_MESSAGES/glib20.mo glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305965559
:/usr/lib/gconv/UTF-16.so glibc-2.13.90-9.i686 (Fedora Project) 1305990599
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1302298370
:/usr/lib/libQtSvg.so.4.7.2 qt-x11-1:4.7.2-8.fc15.i686 (Fedora Project) 1305968230
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1302298372
:/usr/lib/libart_lgpl_2.so.2.3.21 libart_lgpl-2.3.21-2.fc15.i686 (Fedora Project) 1302298373
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1302298390
:/lib/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.i686 (Fedora Project) 1302298478
:/usr/lib/libQtXml.so.4.7.2 qt-1:4.7.2-8.fc15.i686 (Fedora Project) 1305968221
:/usr/lib/libgnomecanvas-2.so.0.3000.3 libgnomecanvas-2.30.3-2.fc15.i686 (Fedora Project) 1302298422
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1302298372

environ:
:XDG_SESSION_ID=1
:HOSTNAME=acero
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=fc7f3058156f036b267e23e000000018-1306069239.948267-1017999226
:GNOME_KEYRING_CONTROL=/tmp/keyring-XSFroX
:IMSETTINGS_MODULE=none
:USER=leandro
:USERNAME=leandro
:MAIL=/var/spool/mail/leandro
:PATH=/opt/jre1.6.0_25/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/leandro/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/leandro
:JAVA_HOME=/opt/jre1.6.0_25
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1404
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/leandro
:SHLVL=1
:LOGNAME=leandro
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-LklPnxXwjD,guid=68ebebaa4ddcf38a3b74c2f400000046
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/leandro
:DISPLAY=:0
:GTK_IM_MODULE=gtk-im-context-simple
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-leandro-4oWQYE/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1412,unix/unix:/tmp/.ICE-unix/1412
:ORBIT_SOCKETDIR=/tmp/orbit-leandro
:SSH_AUTH_SOCK=/tmp/keyring-XSFroX/ssh
:GPG_AGENT_INFO=/tmp/keyring-XSFroX/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/swift.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=9571

event_log:
:2011-05-22-15:19:09> Analyzing coredump 'coredump'
:2011-05-22-15:19:09  El volcado del ncleo hace referencia a 136 archivos de informacin de depuracin, 57 de ellos no se encuentran instalados
:2011-05-22-15:20:24  Buscando los paquetes necesarios en los repositorios
:2011-05-22-15:20:37  Paquetes a descargar: 21
:2011-05-22-15:20:37  Descargando 410.54Mb, tamao instalado: 1758.71Mb
:2011-05-22-15:20:43  Descargando (1 de 21) libtiff-debuginfo-3.9.5-1.fc15.i686.rpm: 100%
:2011-05-22-15:20:43  Extrayendo cpio desde /tmp/abrt-tmp-debuginfo-2011-05-22-15:19:09.9647/libtiff-debuginfo-3.9.5-1.fc15.i686.rpm
:2011-05-22-15:20:43  Cacheando archivos en unpacked.cpio realizados a partir de libtiff-debuginfo-3.9.5-1.fc15.i686.rpm
:2011-05-22-15:20:49  Descargando (2 de 21) libbonoboui-debuginfo-2.24.5-1.fc15.i686.rpm: 100%
:2011-05-22-15:20:49  Extrayendo cpio desde /tmp/abrt-tmp-debuginfo-2011-05-22-15:19:09.9647/libbonoboui-debuginfo-2.24.5-1.fc15.i686.rpm
:2011-05-22-15:20:49  Cacheando archivos en unpacked.cpio realizados a partir de libbonoboui-debuginfo-2.24.5-1.fc15.i686.rpm
:2011-05-22-15:20:54  Descargando (3 de 21) lcms-debuginfo-1.19-4.fc15.i686.rpm: 100%
:2011-05-22-15:20:54  Extrayendo cpio desde /tmp/abrt-tmp-debuginfo-2011-05-22-15:19:09.9647/lcms-debuginfo-1.19-4.fc15.i686.rpm
:2011-05-22-15:20:55  Cacheando archivos en unpacked.cpio realizados a partir de lcms-debuginfo-1.19-4.fc15.i686.rpm
:2011-05-22-15:21:00  Descargando (4 de 21) libgnomeui-debuginfo-2.24.5-2.fc15.i686.rpm: 100%
:2011-05-22-15:21:00  Extrayendo cpio desde /tmp/abrt-tmp-debuginfo-2011-05-22-15:19:09.9647/libgnomeui-debuginfo-2.24.5-2.fc15.i686.rpm
:2011-05-22-15:21:00  Cacheando archivos en unpacked.cpio realizados a partir de libgnomeui-debuginfo-2.24.5-2.fc15.i686.rpm
:2011-05-22-15:21:01  Descargando (5 de 21) libidn-debuginfo-1.19-2.fc15.i686.rpm: 100%
:2011-05-22-15:21:01  Extrayendo cpio desde /tmp/abrt-tmp-debuginfo-2011-05-22-15:19:09.9647/libidn-debuginfo-1.19-2.fc15.i686.rpm
:2011-05-22-15:21:01  Cacheando archivos en unpacked.cpio realizados a partir de libidn-debuginfo-1.19-2.fc15.i686.rpm
:2011-05-22-15:21:06  Descargando (6 de 21) popt-debuginfo-1.13-8.fc15.i686.rpm: 100%
:2011-05-22-15:21:06  Extrayendo cpio desde /tmp/abrt-tmp-debuginfo-2011-05-22-15:19:09.9647/popt-debuginfo-1.13-8.fc15.i686.rpm
:2011-05-22-15:21:06  Cacheando archivos en unpacked.cpio realizados a partir de popt-debuginfo-1.13-8.fc15.i686.rpm
:2011-05-22-15:21:16  Descargando (7 de 21) boost-debuginfo-1.46.0-1.fc15.i686.rpm: 100%
:2011-05-22-15:21:16  Extrayendo cpio desde /tmp/abrt-tmp-debuginfo-2011-05-22-15:19:09.9647/boost-debuginfo-1.46.0-1.fc15.i686.rpm
:2011-05-22-15:21:21  Cacheando archivos en unpacked.cpio realizados a partir de boost-debuginfo-1.46.0-1.fc15.i686.rpm
:2011-05-22-15:21:30  Descargando (8 de 21) gnome-vfs2-debuginfo-2.24.4-5.fc15.i686.rpm: 100%
:2011-05-22-15:21:30  Extrayendo cpio desde /tmp/abrt-tmp-debuginfo-2011-05-22-15:19:09.9647/gnome-vfs2-debuginfo-2.24.4-5.fc15.i686.rpm
:2011-05-22-15:21:30  Cacheando archivos en unpacked.cpio realizados a partir de gnome-vfs2-debuginfo-2.24.4-5.fc15.i686.rpm
:2011-05-22-15:21:46  Descargando (9 de 21) qt-debuginfo-4.7.2-8.fc15.i686.rpm:   9%
:2011-05-22-15:21:57  Descargando (9 de 21) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  17%
:2011-05-22-15:22:08  Descargando (9 de 21) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  25%
:2011-05-22-15:22:18  Descargando (9 de 21) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  34%
:2011-05-22-15:22:29  Descargando (9 de 21) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  42%
:2011-05-22-15:22:39  Descargando (9 de 21) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  50%
:2011-05-22-15:22:49  Descargando (9 de 21) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  59%
:2011-05-22-15:23:00  Descargando (9 de 21) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  67%
:2011-05-22-15:23:10  Descargando (9 de 21) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  75%
:2011-05-22-15:23:21  Descargando (9 de 21) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  84%
:2011-05-22-15:23:32  Descargando (9 de 21) qt-debuginfo-4.7.2-8.fc15.i686.rpm:  92%
:2011-05-22-15:23:44  Descargando (9 de 21) qt-debuginfo-4.7.2-8.fc15.i686.rpm: 100%
:2011-05-22-15:23:44  Extrayendo cpio desde /tmp/abrt-tmp-debuginfo-2011-05-22-15:19:09.9647/qt-debuginfo-4.7.2-8.fc15.i686.rpm
:2011-05-22-15:24:57  Cacheando archivos en unpacked.cpio realizados a partir de qt-debuginfo-4.7.2-8.fc15.i686.rpm
:2011-05-22-15:25:50  Descargando (10 de 21) phonon-debuginfo-4.5.0-2.fc15.i686.rpm: 100%
:2011-05-22-15:25:50  Extrayendo cpio desde /tmp/abrt-tmp-debuginfo-2011-05-22-15:19:09.9647/phonon-debuginfo-4.5.0-2.fc15.i686.rpm
:2011-05-22-15:25:51  Cacheando archivos en unpacked.cpio realizados a partir de phonon-debuginfo-4.5.0-2.fc15.i686.rpm
:2011-05-22-15:25:57  Descargando (11 de 21) libgnomecanvas-debuginfo-2.30.3-2.fc15.i686.rpm: 100%
:2011-05-22-15:25:57  Extrayendo cpio desde /tmp/abrt-tmp-debuginfo-2011-05-22-15:19:09.9647/libgnomecanvas-debuginfo-2.30.3-2.fc15.i686.rpm
:2011-05-22-15:25:57  Cacheando archivos en unpacked.cpio realizados a partir de libgnomecanvas-debuginfo-2.30.3-2.fc15.i686.rpm
:2011-05-22-15:26:03  Descargando (12 de 21) libmng-debuginfo-1.0.10-5.fc15.i686.rpm: 100%
:2011-05-22-15:26:03  Extrayendo cpio desde /tmp/abrt-tmp-debuginfo-2011-05-22-15:19:09.9647/libmng-debuginfo-1.0.10-5.fc15.i686.rpm
:2011-05-22-15:26:03  Cacheando archivos en unpacked.cpio realizados a partir de libmng-debuginfo-1.0.10-5.fc15.i686.rpm
:2011-05-22-15:26:08  Descargando (13 de 21) libbonobo-debuginfo-2.32.1-1.fc15.i686.rpm: 100%
:2011-05-22-15:26:08  Extrayendo cpio desde /tmp/abrt-tmp-debuginfo-2011-05-22-15:19:09.9647/libbonobo-debuginfo-2.32.1-1.fc15.i686.rpm
:2011-05-22-15:26:09  Cacheando archivos en unpacked.cpio realizados a partir de libbonobo-debuginfo-2.32.1-1.fc15.i686.rpm
:2011-05-22-15:26:14  Descargando (14 de 21) libart_lgpl-debuginfo-2.3.21-2.fc15.i686.rpm: 100%
:2011-05-22-15:26:14  Extrayendo cpio desde /tmp/abrt-tmp-debuginfo-2011-05-22-15:19:09.9647/libart_lgpl-debuginfo-2.3.21-2.fc15.i686.rpm
:2011-05-22-15:26:14  Cacheando archivos en unpacked.cpio realizados a partir de libart_lgpl-debuginfo-2.3.21-2.fc15.i686.rpm
:2011-05-22-15:26:22  Descargando (15 de 21) gtk2-debuginfo-2.24.4-1.fc15.i686.rpm: 100%
:2011-05-22-15:26:22  Extrayendo cpio desde /tmp/abrt-tmp-debuginfo-2011-05-22-15:19:09.9647/gtk2-debuginfo-2.24.4-1.fc15.i686.rpm
:2011-05-22-15:26:24  Cacheando archivos en unpacked.cpio realizados a partir de gtk2-debuginfo-2.24.4-1.fc15.i686.rpm
:2011-05-22-15:26:37  Descargando (16 de 21) swift-debuginfo-1.0-2.fc15.i686.rpm: 100%
:2011-05-22-15:26:37  Extrayendo cpio desde /tmp/abrt-tmp-debuginfo-2011-05-22-15:19:09.9647/swift-debuginfo-1.0-2.fc15.i686.rpm
:2011-05-22-15:26:41  Cacheando archivos en unpacked.cpio realizados a partir de swift-debuginfo-1.0-2.fc15.i686.rpm
:2011-05-22-15:26:42  Descargando (17 de 21) nss-mdns-debuginfo-0.10-9.fc15.i686.rpm: 100%
:2011-05-22-15:26:42  Extrayendo cpio desde /tmp/abrt-tmp-debuginfo-2011-05-22-15:19:09.9647/nss-mdns-debuginfo-0.10-9.fc15.i686.rpm
:2011-05-22-15:26:42  Cacheando archivos en unpacked.cpio realizados a partir de nss-mdns-debuginfo-0.10-9.fc15.i686.rpm
:2011-05-22-15:26:47  Descargando (18 de 21) libgnome-debuginfo-2.32.1-2.fc15.i686.rpm: 100%
:2011-05-22-15:26:47  Extrayendo cpio desde /tmp/abrt-tmp-debuginfo-2011-05-22-15:19:09.9647/libgnome-debuginfo-2.32.1-2.fc15.i686.rpm
:2011-05-22-15:26:47  Cacheando archivos en unpacked.cpio realizados a partir de libgnome-debuginfo-2.32.1-2.fc15.i686.rpm
:2011-05-22-15:26:53  Descargando (19 de 21) gtk2-engines-debuginfo-2.20.2-2.fc15.i686.rpm: 100%
:2011-05-22-15:26:53  Extrayendo cpio desde /tmp/abrt-tmp-debuginfo-2011-05-22-15:19:09.9647/gtk2-engines-debuginfo-2.20.2-2.fc15.i686.rpm
:2011-05-22-15:26:53  Cacheando archivos en unpacked.cpio realizados a partir de gtk2-engines-debuginfo-2.20.2-2.fc15.i686.rpm
:2011-05-22-15:27:02  Descargando (20 de 21) glibc-debuginfo-2.13.90-9.i686.rpm: 100%
:2011-05-22-15:27:02  Extrayendo cpio desde /tmp/abrt-tmp-debuginfo-2011-05-22-15:19:09.9647/glibc-debuginfo-2.13.90-9.i686.rpm
:2011-05-22-15:27:05  Cacheando archivos en unpacked.cpio realizados a partir de glibc-debuginfo-2.13.90-9.i686.rpm
:2011-05-22-15:27:07  Descargando (21 de 21) avahi-debuginfo-0.6.30-3.fc15.i686.rpm: 100%
:2011-05-22-15:27:07  Extrayendo cpio desde /tmp/abrt-tmp-debuginfo-2011-05-22-15:19:09.9647/avahi-debuginfo-0.6.30-3.fc15.i686.rpm
:2011-05-22-15:27:07  Cacheando archivos en unpacked.cpio realizados a partir de avahi-debuginfo-0.6.30-3.fc15.i686.rpm
:2011-05-22-15:27:07  Se han extrado todos los paquetes descargados, eliminando /tmp/abrt-tmp-debuginfo-2011-05-22-15:19:09.9647
:2011-05-22-15:27:25  Backtrace is generated and saved, 69652 bytes

Comment 1 leandro 2011-05-22 14:03:39 UTC
Created attachment 500266 [details]
File: maps

Comment 2 leandro 2011-05-22 14:03:43 UTC
Created attachment 500267 [details]
File: backtrace

Comment 3 Jan Kaluža 2011-05-23 09:03:56 UTC
I have forwarded this report to upstream. Are you able to reproduce the chrash? If you are, please send the steps how to do it.

Comment 4 leandro 2011-05-23 09:31:11 UTC
yes, i can reproduce the explosion every time i start Swift in F15. It simply explodes on roster load every time i start it.

Comment 5 leandro 2011-05-23 17:51:32 UTC
Package: swift-1.0-2.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
just opened Swift

Comment 6 Fedora Update System 2011-05-25 12:50:13 UTC
swift-1.0-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/swift-1.0-3.fc15

Comment 7 Fedora Update System 2011-05-25 18:56:15 UTC
Package swift-1.0-3.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing swift-1.0-3.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/swift-1.0-3.fc15
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2011-05-30 22:33:14 UTC
swift-1.0-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.